import { defineStore } from "pinia";
import { ref } from "vue";

// store
export const useKPIDataStore = defineStore("KPIDataStore", () => {
  const competencyType = ref<string>("HEAD");

  return { competencyType };
});
